## Title
A title component

## Usage

```javascript
import { Title } from '@dragonchain-dev/dragon-kit'
      
<Title>This is a title</Title>
```

## Properties

**tag**

HTML tag of the title Defaults to `h2`.

```
h1
h2
h3
div
```

**color**

Title color

```
white
black
blue-light
clouds-light
clouds-dark
```

**size**

Title size Defaults to `small`.

```
large
medium
small
```

**children**

Required. Title body

```
node
```
  